Här hittar du {{wordcount}} miljoner ord på {{languagecount}} språk från <a href="https://panlex.org" target="_blank" rel="noopener noreferrer">PanLex</a> och {{definitioncount}} tusen 
orddefinitioner i {{definitionlanguagecount}} språk från <a href="https://wiktionary.org" target="_blank" rel="noopener noreferrer">Wiktionary</a>.